# Generated by Django 4.1.5 on 2023-02-04 02:15

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0034_alter_uniwebflexiblepage_content_and_more"),
        ("uniweb", "0035_alter_uniwebarticletag_content_object"),
    ]

    operations = []
